# Jessica

A simple yet effective Discord bot that changes the old CDN URL in attachments to the newest one.

## Setup

Configure `index.js``
``node ./index.js`

## Why was this created?

Sometimes, Discord will use their media.discordapp.net domain, which is used to display contents such as images, documentation, and videos through Discord. Only issue is that when it comes to videos, they will not work. However, with the new cdn.discordapp.com links, they're working like previously.

This bot replaces all media.discordapp.net links to their cdn.discordapp.com equivalents (which always works and shares the same data).

Idea came from a Discord server for saucing mangas and memes, most of the time posters have to ask users to change their links.
